@import "fonts.css";
@import "bootstrap-fix.css";

/******************************
          HTML TAGS
******************************/
html,
body {
  height: 100%;
}
hr.dark {
  border-top: 1px solid #d6d6d6;
}

.table-historico th:nth-child(1),
.table-historico th:nth-child(2) {
  width: 110px;
  text-align: center;
}
.table-historico tr td:nth-child(1),
.table-historico tr td:nth-child(2) {
  text-align: center;
}

/******************************
            CUSTOM
******************************/
.loading-label {
  border: 2px solid #ccc;
  border-radius: 5px;
  padding: 10px;
  color: #ccc;
  display: none;
}
.affix {
  top: 20px;
}
.navbar {
  z-index: 999;
  margin-bottom: 0;
}
.orange {
  background: #ff9a09;
  color: #000;
}
.info-cell {
  font-size: 14px;
  width: 24px;
  height: 24px;
  cursor: pointer;
  display: block;
  margin: 0 auto;
  border-radius: 50%;
  border: 2px solid;
  line-height: 20px;
}
.text-pink {
  color: #ff72fb;
}

.text-blue {
  color: #3150d1;
}

.text-link {
  color: #2196f3;
}
.text-black {
  color: #000;
}
.text-strong {
  font-weight: bold;
}
.ponto-grid-label {
  padding: 2px 7px;
  margin-right: 10px;
  font-size: 12px;
  font-weight: normal;
}
.label-block {
  display: block !important;
}
.label-lg {
  font-size: 100%;
}
.label-transparent {
  background-color: transparent;
  border: 1px solid #999;
  color: #999;
}
.alert-transparent {
  background: transparent;
  border: 2px solid #666;
  border-radius: 0;
  color: #666;
}
.alert-transparent .close {
  color: #666;
}
.select2-selection__choice .label-dot {
  vertical-align: middle;
  margin-bottom: 2px;
}

.user-sidebar {
  height: 100%;
  background: #fff;
  overflow: auto;
  box-shadow: 0 0 16px #ccc;
  text-align: center;
  padding-top: 30px;
}
.user-sidebar .profile-picture {
  width: 120px;
  border: 1px solid #ccc;
  padding: 3px;
  display: inline-block;
}
.user-sidebar .user-nome {
  display: block;
  font-size: 18px;
  line-height: 18px;
  margin: 20px 0;
}
.user-sidebar .info-section {
  border-bottom: 1px solid #ccc;
  padding: 10px 0px;
}
.user-sidebar .info-section .title {
  text-align: left;
  font-weight: bold;
}
.user-sidebar .info-section .value {
  text-align: right;
}
.slider-menu {
  padding-top: 15px;
  margin-bottom: 20px;
}

.slider-menu a.btn {
  margin-bottom: 10px;
  text-align: left;
}

.slider-menu a.btn i.fa {
  margin-right: 10px;
}

.slider-content {
  display: none;
}

.ocorrencia-ajax-loading {
  border: 2px solid;
  color: #9c27b0;
  display: none;
}

.ocorrencia-ajax-loading.success {
  color: #4caf50 !important;
}

.ocorrencia-ajax-loading.error {
  color: #f00 !important;
}

.ocorrencia-box {
  padding: 0;
  border: 1px solid #ccc;
}
.ocorrencia-box a {
  display: block;
}
.ocorrencia-box a:hover,
.ocorrencia-box a:active {
  text-decoration: none;
}
.ocorrencia-box .date {
  display: inline-block;
  background: #2196f3;
  color: #fff;
  padding: 10px 20px;
  text-align: center;
}
.ocorrencia-box .date .day {
  display: block;
  font-size: 32px;
  line-height: 32px;
}
.ocorrencia-box .date .month {
  font-size: 18px;
  line-height: 18px;
}
.ocorrencia-box .title {
  display: inline-block;
  vertical-align: top;
  padding: 5px 0 0 5px;
}
.ocorrencia-box .title .type {
  color: #666;
  font-size: 18px;
}
.ocorrencia-documento-box {
  background-color: #f6f6f6 !important;
  margin: 0 0 15px 0 !important;
  border: 1px solid #aaa !important;
  border-radius: 5px !important;
  height: 30px !important;
  line-height: 14px !important;
  font-size: 14px !important;
  text-align: center !important;
  padding: 0 10px 0 5px !important;
}

.argumento-box,
.argumento-box.selected {
  display: block;
  padding: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #ccc;
  background: #fff;
  /* border-right: 1px solid #CCC; */
  /* border-top: 1px solid #CCC; */
  color: #666;
  box-shadow: 0 0 4px #ccc;
  text-decoration: none;
}
.argumento-box:focus,
.argumento-box.active {
  background: #4caf50;
  color: #fff !important;
  text-decoration: none;
}
.argumento-box:hover {
  color: #666;
  text-decoration: none;
}
.argumento-box i.fa {
  margin-right: 6px;
  font-size: 18px;
}
.argumento-box i.fa.icon-normal {
  display: inline-block;
}
.argumento-box i.fa.icon-active {
  display: none;
}
.argumento-box.active i.fa.icon-normal {
  display: none;
}
.argumento-box.active i.fa.icon-active {
  display: inline-block;
}
.argumento-box span {
  font-size: 16px;
}

#argumento-tipos {
}

#argumento-tipos .checkbox {
  display: inline-block;
  width: 24%;
}

.argumento-tree {
  max-height: 900px;
  overflow: auto;
  border-top: 1px solid #999;
  border-bottom: 1px solid #999;
}

.extra-options {
  display: none;
}
.extra-box {
  padding: 15px;
  margin-bottom: 25px;
  border-bottom: 1px solid #ccc;
}

.justificativa-sidebar {
}
.justificativa-sidebar .details {
  font-size: 16px;
  line-height: 16px;
}
.justificativa-sidebar #opt-parent {
  border: 2px solid;
  padding: 10px 15px;
  border-radius: 5px;
  color: #38a93d;
  font-weight: bold;
}
.justificativa-sidebar #opt-children {
  display: none;
}
.justificativa-sidebar .details #opt-empty {
  border: 2px solid;
  display: block;
  padding: 10px 15px;
  border-radius: 5px;
  color: #c78181;
}
.justificativa-sidebar .details .opt-selected {
  display: block;
}
.justificativa-sidebar .documento-info .alert {
  background: #607d8b;
  font-size: 16px;
  padding: 5px 10px;
}
.justificativa-sidebar .checkbox {
  font-size: 16px;
  line-height: 20px;
}
.justificativa-sidebar .hide {
  display: none !important;
}
.justificativa-sidebar .inset-box {
  border: 2px solid #666 !important;
  padding: 0 10px !important;
  box-shadow: none !important;
  border-radius: 3px !important;
}

.justificativa-sidebar .select2-container--krajee .select2-selection {
  border: 2px solid #666 !important;
}
.justificativa-sidebar .item .heading {
}
.justificativa-sidebar .item .content {
}
.justificativa-sidebar .button-area {
  margin-top: 5px;
}
.justificativa-sidebar .button-area .btn,
.justificativa-sidebar .button-area .alert {
  display: block;
}
.justificativa-sidebar .button-area .alert {
  margin-bottom: 0 !important;
}
.justificativa-sidebar fieldset {
}
.justificativa-sidebar .control-label {
  font-size: 16px;
  line-height: 16px;
}

.ocorrencia-info {
  text-align: center;
}
.ocorrencia-info span {
  font-size: 40px;
  display: block;
}
.ocorrencia-info span i.fa {
}
.ocorrencia-info small {
  font-size: 14px;
}
.confirm-loading {
  display: none;
  text-align: center;
  font-size: 18px;
  border: 2px solid #4caf50;
  color: #4caf50;
  border-radius: 3px;
  padding: 5px 0;
}
.confirm-loading i.fa-spinner {
  animation: fa-spin 2s infinite linear;
}
.confirm-success {
  display: none;
  text-align: center;
  font-size: 18px;
  background: #4caf50;
  color: #fff;
  border-radius: 3px;
  padding: 5px 0;
}

.zero-ocorrencias {
  text-align: center;
  margin-top: 60px;
}

.zero-ocorrencias i.fa {
  font-size: 128px;
  border: 10px solid;
  border-radius: 50%;
  padding: 25px;
  color: #4caf50;
}

.zero-ocorrencias h1 {
  color: #666;
}

.zero-ocorrencias span {
  font-size: 26px;
}

.notif-box {
  background: #f8f8f8;
  padding: 5px 10px;
  margin: 0 0 10px 0;
  border-left: 4px solid;
  font-weight: bold;
}

.notif-box p {
  margin: 0;
}

.notif-box.lida {
  color: #ccc;
  font-weight: normal;
}

/******************************
            QUICKTIP
******************************/
.quicktip {
  position: relative;
}
.quicktip .tooltiptext {
  position: absolute;
  width: 5000px;
  color: #ffffff;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0e0e0e+0,4e5c5a+18,829d98+33,8ea6a2+50,99afab+67,aebfbc+78,d8e0de+100 */
  background: #0e0e0e; /* Old browsers */
  background: -moz-linear-gradient(
    45deg,
    #0e0e0e 0%,
    #4e5c5a 18%,
    #829d98 33%,
    #8ea6a2 50%,
    #99afab 67%,
    #aebfbc 78%,
    #d8e0de 100%
  ); /* FF3.6-15 */
  background: -webkit-linear-gradient(
    45deg,
    #0e0e0e 0%,
    #4e5c5a 18%,
    #829d98 33%,
    #8ea6a2 50%,
    #99afab 67%,
    #aebfbc 78%,
    #d8e0de 100%
  ); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    45deg,
    #0e0e0e 0%,
    #4e5c5a 18%,
    #829d98 33%,
    #8ea6a2 50%,
    #99afab 67%,
    #aebfbc 78%,
    #d8e0de 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0e0e0e', endColorstr='#d8e0de',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */

  border: 1px solid #000;
  height: 30px;
  line-height: 30px;
  text-align: left;
  visibility: hidden;
  padding-left: 10px;
  border-radius: 0;
}
.quicktip:hover .tooltiptext {
  visibility: visible;
  left: 100%;
  top: -135%;
  margin-top: -15px;
  margin-left: -40px;
  height: 35px;
  z-index: 1100;
  line-height: 32px;
}

/******************************
        KARTIK TWEAKS
******************************/
.tabs-above.tab-align-left.tabs-krajee li i.glyphicon,
.tabs-above.tab-align-left.tabs-krajee li i.fa {
  margin-right: 5px;
}
ul.sortable {
  min-height: 40px;
  background: rgb(248, 248, 248) none repeat scroll 0% 0%;
  box-shadow: 4px 4px 8px rgb(204, 204, 204) inset;
}
ul.sortable li:focus,
ul.sortable li:hover {
  background-color: #009688;
}
.spectrum-group .sp-preview,
.spectrum-group .sp-replacer.sp-krajee {
  width: 100% !important;
}
.spectrum-group .sp-dd,
.spectrum-group .spectrum-source {
  display: none !important;
}

.select2-container--classic .select2-results__option--highlighted[aria-selected] {
  background-color: #3875d7 !important;
  color: #fff !important;
}

#grid-horarios-container .kv-expand-detail-row td {
  padding: 0;
}

#grid-ponto .table-hover > tbody > tr:hover {
  background-color: #f5f5f5;
  cursor: context-menu;
  border-bottom: 2px solid #666;
}

#grid-ponto .grid-ponto-header {
  background: #ffeb3b;
  color: #000;
  height: 40px;
}

#grid-ponto-container {
  overflow: hidden !important;
}

.kv-expand-header-icon button {
  display: none !important;
}
/******************************
         INNER PAGES
******************************/
a.go-back {
  border: 2px solid;
  padding: 2px 8px;
  box-sizing: border-box;
  font-size: 16px;
}
.page-404 {
  text-align: center;
  background: #ededed;
  height: 100%;
}
.page-404 img {
  margin-top: 100px;
  height: 120px;
}
.page-404 h4 {
  font-size: 36px;
  margin-top: 30px;
}
.page-404 p {
  font-size: 24px;
  color: #999;
}
.page-404 a.go-back {
  font-size: 28px;
  border: 4px solid;
  border-radius: 3px;
}
.page-title {
  text-align: center;
  margin: 0 0 20px 0;
  padding: 0 0 10px 0;
  border-bottom: 1px solid #ddd;
  font-size: 28px;
  color: #777;
  font-weight: 300;
  text-transform: uppercase;
}

/******************************
         MENU ADMIN
******************************/
.main .frame-menu .list-group a i.glyphicon,
.main .frame-menu .list-group a i.fa {
  font-size: 16px;
  vertical-align: middle;
  margin-right: 10px;
}

.admin-menu-lateral {
  position: fixed;
  top: 64px;
  left: 0;
  z-index: 9999;
  padding: 20px;
  background-color: #252525;
  -webkit-transition: all 0.2s; /* Safari */
  transition: all 0.2s;
  transition-timing-function: ease-in-out;
  border-bottom-right-radius: 4px;
  opacity: 0.95;
}
.admin-menu-lateral.affix {
  top: 0;
}
.admin-menu-lateral .list-group-item {
  background-color: transparent;
  border: 0;
}
.admin-menu-lateral .list-group-item:hover {
  color: #000;
}
.admin-menu-lateral .list-group-item.active {
  background-color: #2196f3;
}
.admin-menu-lateral .list-group-item.active:hover {
  color: #fff;
}
.admin-menu-lateral a.list-group-item,
button.list-group-item {
  color: #fff;
}
.admin-menu-lateral.off-canvas {
  left: -250px;
  -webkit-transition: all 0.2s; /* Safari */
  transition: all 0.2s;
  transition-timing-function: ease-in-out;
}
.admin-menu-lateral.off-canvas .aba {
  right: -40px;
  background-color: #252525;
  transition: all 0.2s;
  transition-timing-function: ease-in-out;
}
.admin-menu-lateral .aba {
  cursor: pointer;
  position: absolute;
  top: 10px;
  right: 0;
  width: 40px;
  height: 40px;
  text-align: center;
  padding: 8px 0 0 0;
  background-color: transparent;
  color: #fff;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  z-index: 9998;
  transition: all 0.2s;
  transition-timing-function: ease-in-out;
}
.admin-menu-lateral.affix .aba {
  top: 0;
  border-top-right-radius: 0;
}
.admin-menu-lateral-shadow {
  -webkit-box-shadow: 2px 2px 28px 1px rgba(0, 0, 0, 0.54);
  -moz-box-shadow: 2px 2px 28px 1px rgba(0, 0, 0, 0.54);
  box-shadow: 2px 2px 28px 1px rgba(0, 0, 0, 0.54);
}
.admin-menu-lateral-shadow-off-canvas {
  -webkit-box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 0.54);
  -moz-box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 0.54);
  box-shadow: 2px 2px 6px 0px rgba(0, 0, 0, 0.54);
}

.foto-perfil {
  border: 2px solid #ccc;
  padding: 1px;
}

.foto-mini {
  width: 40px;
  height: 40px;
  transition: all 0.2s ease-in-out;
}
.foto-mini:hover {
  transform: scale(2);
}

.info-header .foto-perfil {
  width: 90px;
  height: 90px;
}

a.new-tab:after {
  font-family: "Glyphicons Halflings";
  content: "\e066";
  padding-left: 5px;
}

.wide-box {
  border-bottom: 1px dashed #ccc;
}

.label-dot {
  height: 12px;
  width: 12px;
  display: inline-block;
  border-radius: 50%;
}

.filtro-ponto-date-range {
}

.filtro-ponto-date-range .input-group {
}

.filtro-ponto-date-range .input-group {
  max-width: 600px;
}

.filtro-ponto-date-range .form-control {
  background: #fff;
  box-shadow: none;
  border: 1px solid #999;
  font-size: 18px;
  color: #000;
}

.filtro-ponto-date-range .kv-field-separator {
  background: #fff;
  border: 1px solid #999;
  border-left: none !important;
  border-right: none !important;
  text-transform: uppercase;
  font-weight: bold;
}

.filtro-ponto-date-range .date-range-title {
}

.filtro-ponto-date-range input[name="Ponto[data_de]"] {
  border-right: none !important;
}

.filtro-ponto-date-range input[name="Ponto[data_ate]"] {
  border-left: none !important;
}

.funcionario-search {
  max-height: 0;
  transition: max-height 0.15s ease-out;
  overflow: hidden;
}

.funcionario-search.active {
  max-height: 2000px;
  transition: max-height 0.25s ease-in;
}
.horario-search {
  max-height: 0;
  transition: max-height 0.15s ease-out;
  overflow: hidden;
}

.horario-search.active {
  max-height: 2000px;
  transition: max-height 0.25s ease-in;
}
.registros-search {
  max-height: 0;
  transition: max-height 0.15s ease-out;
  overflow: hidden;
}

.registros-search.active {
  max-height: 2000px;
  transition: max-height 0.25s ease-in;
}
/******************************
          LOGIN FORM
******************************/
.login-form .well {
  background: #fff;
  box-shadow: 0 0 6px #ccc;
}
.login-form .well h3 {
  text-align: center;
  font-weight: 300;
  border-bottom: 1px solid #eee;
  padding: 0 0 10px 0;
  color: #999;
}
.login-form .logo {
  text-align: center;
  margin: 10px 0 0 0;
}
.login-form .logo img {
  max-height: 128px;
}
.login-form p.help-block {
  text-align: center;
}
#login-form .form-group .control-label {
  display: block;
  text-align: center;
  font-size: 16px;
}

#login-form .form-group .form-control {
  text-align: center;
  font-size: 24px;
}

@media (min-width: 768px) {
  .login-form {
    margin-top: 75px;
  }
}

/******************************
            FORM
******************************/
.field-hint {
  color: #999;
  font-size: 11px;
}
.label-slug {
  background: #607d8b;
  font-size: 12px;
  font-weight: normal;
  font-family: Consolas, Courier New, monospace;
}
.btn-muted {
  background: #ddd;
  color: #666;
}
.btn-action {
  font-size: 1.3em;
  margin: 0 5px;
  background-color: #688fc7;
}
.well.choice {
  border: 1px solid #ddd;
  background: #f8f8f8;
}
.well.choice h5 {
  margin-top: 0;
}

/**
 * Nestable
 */

.dd {
  position: relative;
  margin: 0;
  padding: 0;
  display: block;
  list-style: none;
  font-size: 13px;
  line-height: 20px;
  vertical-align: top;
}

.dd-list {
  display: block;
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  vertical-align: top;
}
.dd-list .dd-list {
  padding-left: 30px;
}
.dd-collapsed .dd-list {
  display: none;
}

.dd-item,
.dd-empty,
.dd-placeholder {
  display: block;
  position: relative;
  margin: 0;
  padding: 0;
  min-height: 20px;
  font-size: 13px;
  line-height: 20px;
}

.dd-handle {
  width: 90%;
  display: inline-block;
  height: 30px;
  margin: 5px 0;
  padding: 5px 10px;
  color: #333;
  text-decoration: none;
  font-weight: bold;
  border: 1px solid #ccc;
  background: #fafafa;
  background: -webkit-linear-gradient(top, #fafafa 0%, #eee 100%);
  background: -moz-linear-gradient(top, #fafafa 0%, #eee 100%);
  background: linear-gradient(top, #fafafa 0%, #eee 100%);
  -webkit-border-radius: 3px;
  border-radius: 3px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.dd-handle:hover {
  color: #2ea8e5;
  background: #fff;
  cursor: pointer;
}

.dd-item > button {
  display: block;
  position: relative;
  cursor: pointer;
  float: left;
  width: 25px;
  height: 20px;
  margin: 5px 0;
  padding: 0;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  border: 0;
  background: transparent;
  font-size: 12px;
  line-height: 1;
  text-align: center;
  font-weight: bold;
}
.dd-item > button:before {
  content: "+";
  display: block;
  position: absolute;
  width: 100%;
  text-align: center;
  text-indent: 0;
}
.dd-item > button[data-action="collapse"]:before {
  content: "-";
}

.dd-placeholder,
.dd-empty {
  margin: 5px 0;
  padding: 0;
  min-height: 30px;
  background: #f2fbff;
  border: 1px dashed #b6bcbf;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.dd-empty {
  border: 1px dashed #bbb;
  min-height: 100px;
  background-color: #e5e5e5;
  background-image: -webkit-linear-gradient(
      45deg,
      #fff 25%,
      transparent 25%,
      transparent 75%,
      #fff 75%,
      #fff
    ),
    -webkit-linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff);
  background-image: -moz-linear-gradient(
      45deg,
      #fff 25%,
      transparent 25%,
      transparent 75%,
      #fff 75%,
      #fff
    ),
    -moz-linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff);
  background-image: linear-gradient(
      45deg,
      #fff 25%,
      transparent 25%,
      transparent 75%,
      #fff 75%,
      #fff
    ),
    linear-gradient(45deg, #fff 25%, transparent 25%, transparent 75%, #fff 75%, #fff);
  background-size: 60px 60px;
  background-position: 0 0, 30px 30px;
}

.dd-dragel {
  position: absolute;
  pointer-events: none;
  z-index: 9999;
}
.dd-dragel > .dd-item .dd-handle {
  margin-top: 0;
}
.dd-dragel .dd-handle {
  -webkit-box-shadow: 2px 4px 6px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 2px 4px 6px 0 rgba(0, 0, 0, 0.1);
}

.dd3-content {
  display: block;
  height: 30px;
  margin: 5px 0;
  padding: 5px 10px 5px 40px;
  color: #333;
  text-decoration: none;
  font-weight: bold;
  border: 1px solid #ccc;
  background: #fafafa;
  background: -webkit-linear-gradient(top, #fafafa 0%, #eee 100%);
  background: -moz-linear-gradient(top, #fafafa 0%, #eee 100%);
  background: linear-gradient(top, #fafafa 0%, #eee 100%);
  -webkit-border-radius: 3px;
  border-radius: 3px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
.dd3-content:hover {
  color: #2ea8e5;
  background: #fff;
}

.dd3-content .dd-actions {
  width: 10%;
  display: inline-block;
  float: right;
  text-align: right;
}

.dd3-content .label-dot {
  margin: 0 10px 0 0;
}

.dd-dragel > .dd3-item > .dd3-content {
  margin: 0;
}

.dd3-item > button {
  margin-left: 30px;
}

.dd3-handle {
  position: absolute;
  margin: 0;
  left: 0;
  top: 0;
  cursor: pointer;
  width: 30px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  border: 1px solid #aaa;
  background: #606c88; /* Old browsers */
  background: -moz-linear-gradient(top, #606c88 0%, #3f4c6b 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #606c88 0%, #3f4c6b 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to bottom,
    #606c88 0%,
    #3f4c6b 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606c88', endColorstr='#3f4c6b',GradientType=0 ); /* IE6-9 */
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.dd3-handle:before {
  font-family: FontAwesome;
  content: "\f047";
  display: block;
  position: absolute;
  left: 0;
  top: 3px;
  width: 100%;
  text-align: center;
  text-indent: 0;
  color: #fff;
  font-size: 14px;
  font-weight: normal;
}

#nestable-factory .dd3-handle:before {
  font-family: FontAwesome;
  content: "\f067";
  display: block;
  position: absolute;
  left: 0;
  top: 3px;
  width: 100%;
  text-align: center;
  text-indent: 0;
  color: #fff;
  font-size: 14px;
  font-weight: normal;
}

#nestable-factory .dd3-handle {
  background: rgba(73, 155, 234, 1);
  background: -moz-linear-gradient(top, rgba(73, 155, 234, 1) 0%, rgba(32, 124, 229, 1) 100%);
  background: -webkit-gradient(
    left top,
    left bottom,
    color-stop(0%, rgba(73, 155, 234, 1)),
    color-stop(100%, rgba(32, 124, 229, 1))
  );
  background: -webkit-linear-gradient(top, rgba(73, 155, 234, 1) 0%, rgba(32, 124, 229, 1) 100%);
  background: -o-linear-gradient(top, rgba(73, 155, 234, 1) 0%, rgba(32, 124, 229, 1) 100%);
  background: -ms-linear-gradient(top, rgba(73, 155, 234, 1) 0%, rgba(32, 124, 229, 1) 100%);
  background: linear-gradient(to bottom, rgba(73, 155, 234, 1) 0%, rgba(32, 124, 229, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#499bea', endColorstr='#207ce5', GradientType=0 );
}

#nestable-factory .dd-remove {
  display: none;
}

#nestable-list .dd-trash {
  display: none;
}

.dd3-handle:hover {
  background: #014b7b;
}

.ocorrencias-admin {
}

.ocorrencias-admin .foto-perfil {
  width: 75px;
  padding: 1px;
  border: 1px solid #ccc;
}

.ocorrencias-admin .nome {
}

.line-heading {
  margin: 0 0 15px 0;
  font-weight: bold;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  display: block;
}

.inner-shadow {
  border-bottom: 2px solid #9e9e9e !important;
}

.gradient-diagonal-blue {
  background: #1e5799; /* Old browsers */
  background: -moz-linear-gradient(
    -45deg,
    #1e5799 0%,
    #2989d8 50%,
    #207cca 51%,
    #7db9e8 100%
  ); /* FF3.6-15 */
  background: -webkit-linear-gradient(
    -45deg,
    #1e5799 0%,
    #2989d8 50%,
    #207cca 51%,
    #7db9e8 100%
  ); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    135deg,
    #1e5799 0%,
    #2989d8 50%,
    #207cca 51%,
    #7db9e8 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.banco-horas-title {
  padding: 5px 10px;
  border: 2px solid;
  box-sizing: border-box;
}

.border-danger {
  border-color: #e51c23 !important;
}

.border-success {
  border-color: #4caf50 !important;
}

.field-ocorrenciameta-documento_dias {
}

.field-ocorrenciameta-documento_dias .control-label {
  display: inline-block;
}

.field-ocorrenciameta-documento_dias .form-control {
  display: inline-block;
  width: 90px;
  border: 2px solid #666 !important;
  background: #fff;
  border-radius: 3px;
  margin-left: 10px;
  text-align: center;
}

.situacao-ocorrencia {
  display: block;
  border: 2px solid;
  font-weight: bold;
}
.edit-ocorrencia-link {
  color: #2196f3;
  border-top: 1px solid #ccc;
  margin-top: 5px;
  display: block;
}

.datepicker-dropdown {
  font-size: 18px;
}

.datepicker-dropdow .datepicker-days .day {
  width: 40px;
  height: 40px;
}
